#include <stdlib.h>
#include <stdio.h>
#include <graph.h>
#include "fonction.h"

int Score(int segment, int Nbr){
    Nbr=(segment-10)*10;
    snprintf(score,5,"%04d", Nbr);
    ChoisirCouleurDessin(CouleurParComposante(0,0,0)); 
    RemplirRectangle(1100,730,1200,800);
    ChoisirCouleurDessin(CouleurParComposante(255,255,255));
    EcrireTexte(1000,750,"Score :",2);
    EcrireTexte(1100,750,score,2);
    return Nbr;
}